<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>My Nginx Site</title>
</head>
<body>
    <h1>Hello, KRAMCHAS SAIN!</h1>
    <script src="script.js"></script>
</body>
</html>
